.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ad60b7d3-38e5-dfe7-6bf5-21b15f887d02 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad60b7d3-38e5-dfe7-6bf5-21b15f887d02) !important;
}
.lfr-layout-structure-item-7793bd8e-8a8d-8506-9b19-6dfba28bc5e9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
